<!doctype html>
<head>
    <title>Title of page</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"
          integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
</head>
<body>
<div class="container">
    <div class="logo">
        <img src="https://via.placeholder.com/300x100" alt="">
    </div>
    <div class="row">
        <div class="col-xs-12 col-md-3">
            <div class="offer">
                <div class="offer__image">
                    <img src="https://via.placeholder.com/288x120" alt="Offer image" class="img-responsive">
                </div>
                <div class="offer__text">Text offer</div>
                <a class="offer__btn" href="#offer0">Go to offer</a>
            </div>
        </div>
        <div class="col-xs-12 col-md-3">
            <div class="offer">
                <div class="offer__image">
                    <img src="https://via.placeholder.com/288x120" alt="Offer image" class="img-responsive">
                </div>
                <div class="offer__text">Text offer</div>
                <a class="offer__btn" href="#offer1">Go to offer</a>
            </div>
        </div>
        <div class="col-xs-12 col-md-3">
            <div class="offer">
                <div class="offer__image">
                    <img src="https://via.placeholder.com/288x120" alt="Offer image" class="img-responsive">
                </div>
                <div class="offer__text">Text offer</div>
                <a class="offer__btn" href="#offer2">Go to offer</a>
            </div>
        </div>
        <div class="col-xs-12 col-md-3">
            <div class="offer">
                <div class="offer__image">
                    <img src="https://via.placeholder.com/288x120" alt="Offer image" class="img-responsive">
                </div>
                <div class="offer__text">Text offer</div>
                <a class="offer__btn" href="#offer3">Go to offer</a>
            </div>
        </div>
    </div>
    <h1>Title of page</h1>
    <h2>Subtitle of page</h2>
    <div class="text-block">
        <div class="text-block__title">
            Text block
        </div>
        <div class="text-block__body">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam luctus ligula blandit tempor aliquam. Cras
            ultricies enim a mauris iaculis euismod. Praesent non sapien erat. Duis cursus tellus id odio cursus, eu semper
            nibh ultricies. Maecenas nec ligula ante. Sed laoreet vulputate nisi ut lacinia. Curabitur at massa nec ex
            ornare rhoncus sed sit amet mi. Ut fermentum leo et urna ultrices suscipit. Cras purus mauris, pulvinar sit amet
            risus id, egestas maximus eros. Vestibulum varius egestas nisi, sit amet interdum neque blandit a. Donec vitae
            imperdiet sapien. Quisque sed sagittis tellus. Quisque viverra non felis quis sollicitudin. Nam eleifend laoreet
            felis ut sagittis.
        </div>
    </div>
    <div class="accent-colors">
        <div class="accent-colors__header">Accent colors examples</div>
        <div class="accent-colors__example accent-colors__example_1"></div>
        <div class="accent-colors__example accent-colors__example_2"></div>
        <div class="accent-colors__example accent-colors__example_3"></div>
        <div class="accent-colors__example accent-colors__example_4"></div>
        <div class="accent-colors__example accent-colors__example_5"></div>
        <div class="accent-colors__example accent-colors__example_6"></div>
    </div>
    <div class="offer">
        <div class="row">
            <div class="col-xs-12 col-md-4">
                <div class="offer__image">
                    <img src="https://via.placeholder.com/288x120" alt="Offer image">
                </div>
            </div>
            <div class="col-xs-12 col-md-4">
                <div class="offer__text">Maecenas nec ligula ante. Sed laoreet vulputate nisi ut lacinia. Curabitur
                    at massa nec ex ornare rhoncus sed sit amet mi. Ut fermentum leo et urna ultrices suscipit. Cras
                    purus mauris, pulvinar sit amet risus id, egestas maximus eros.
                </div>
            </div>
            <div class="col-xs-12 col-md-4">
                <a class="offer__btn" href="#offer0">Go to offer</a>
            </div>
        </div>
    </div>
    <div class="offer">
        <div class="row">
            <div class="col-xs-12 col-md-4">
                <div class="offer__image">
                    <img src="https://via.placeholder.com/288x120" alt="Offer image">
                </div>
            </div>
            <div class="col-xs-12 col-md-4">
                <div class="offer__text">Maecenas nec ligula ante. Sed laoreet vulputate nisi ut lacinia. Curabitur
                    at massa nec ex ornare rhoncus sed sit amet mi. Ut fermentum leo et urna ultrices suscipit. Cras
                    purus mauris, pulvinar sit amet risus id, egestas maximus eros.
                </div>
            </div>
            <div class="col-xs-12 col-md-4">
                <a class="offer__btn" href="#offer1">Go to offer</a>
            </div>
        </div>
    </div>
    <div class="offer">
        <div class="row">
            <div class="col-xs-12 col-md-4">
                <div class="offer__image">
                    <img src="https://via.placeholder.com/288x120" alt="Offer image">
                </div>
            </div>
            <div class="col-xs-12 col-md-4">
                <div class="offer__text">Maecenas nec ligula ante. Sed laoreet vulputate nisi ut lacinia. Curabitur
                    at massa nec ex ornare rhoncus sed sit amet mi. Ut fermentum leo et urna ultrices suscipit. Cras
                    purus mauris, pulvinar sit amet risus id, egestas maximus eros.
                </div>
            </div>
            <div class="col-xs-12 col-md-4">
                <a class="offer__btn" href="#offer2">Go to offer</a>
            </div>
        </div>
    </div>
    <div class="offer">
        <div class="row">
            <div class="col-xs-12 col-md-4">
                <div class="offer__image">
                    <img src="https://via.placeholder.com/288x120" alt="Offer image">
                </div>
            </div>
            <div class="col-xs-12 col-md-4">
                <div class="offer__text">Maecenas nec ligula ante. Sed laoreet vulputate nisi ut lacinia. Curabitur
                    at massa nec ex ornare rhoncus sed sit amet mi. Ut fermentum leo et urna ultrices suscipit. Cras
                    purus mauris, pulvinar sit amet risus id, egestas maximus eros.
                </div>
            </div>
            <div class="col-xs-12 col-md-4">
                <a class="offer__btn" href="#offer3">Go to offer</a>
            </div>
        </div>
    </div>
    <div class="offer">
        <div class="row">
            <div class="col-xs-12 col-md-4">
                <div class="offer__image">
                    <img src="https://via.placeholder.com/288x120" alt="Offer image">
                </div>
            </div>
            <div class="col-xs-12 col-md-4">
                <div class="offer__text">Maecenas nec ligula ante. Sed laoreet vulputate nisi ut lacinia. Curabitur
                    at massa nec ex ornare rhoncus sed sit amet mi. Ut fermentum leo et urna ultrices suscipit. Cras
                    purus mauris, pulvinar sit amet risus id, egestas maximus eros.
                </div>
            </div>
            <div class="col-xs-12 col-md-4">
                <a class="offer__btn" href="#offer4">Go to offer</a>
            </div>
        </div>
    </div>
    <div class="offer">
        <div class="row">
            <div class="col-xs-12 col-md-4">
                <div class="offer__image">
                    <img src="https://via.placeholder.com/288x120" alt="Offer image">
                </div>
            </div>
            <div class="col-xs-12 col-md-4">
                <div class="offer__text">Maecenas nec ligula ante. Sed laoreet vulputate nisi ut lacinia. Curabitur
                    at massa nec ex ornare rhoncus sed sit amet mi. Ut fermentum leo et urna ultrices suscipit. Cras
                    purus mauris, pulvinar sit amet risus id, egestas maximus eros.
                </div>
            </div>
            <div class="col-xs-12 col-md-4">
                <a class="offer__btn" href="#offer5">Go to offer</a>
            </div>
        </div>
    </div>
    <div class="offer">
        <div class="row">
            <div class="col-xs-12 col-md-4">
                <div class="offer__image">
                    <img src="https://via.placeholder.com/288x120" alt="Offer image">
                </div>
            </div>
            <div class="col-xs-12 col-md-4">
                <div class="offer__text">Maecenas nec ligula ante. Sed laoreet vulputate nisi ut lacinia. Curabitur
                    at massa nec ex ornare rhoncus sed sit amet mi. Ut fermentum leo et urna ultrices suscipit. Cras
                    purus mauris, pulvinar sit amet risus id, egestas maximus eros.
                </div>
            </div>
            <div class="col-xs-12 col-md-4">
                <a class="offer__btn" href="#offer6">Go to offer</a>
            </div>
        </div>
    </div>
    <div class="offer">
        <div class="row">
            <div class="col-xs-12 col-md-4">
                <div class="offer__image">
                    <img src="https://via.placeholder.com/288x120" alt="Offer image">
                </div>
            </div>
            <div class="col-xs-12 col-md-4">
                <div class="offer__text">Maecenas nec ligula ante. Sed laoreet vulputate nisi ut lacinia. Curabitur
                    at massa nec ex ornare rhoncus sed sit amet mi. Ut fermentum leo et urna ultrices suscipit. Cras
                    purus mauris, pulvinar sit amet risus id, egestas maximus eros.
                </div>
            </div>
            <div class="col-xs-12 col-md-4">
                <a class="offer__btn" href="#offer7">Go to offer</a>
            </div>
        </div>
    </div>
    <div class="offer">
        <div class="row">
            <div class="col-xs-12 col-md-4">
                <div class="offer__image">
                    <img src="https://via.placeholder.com/288x120" alt="Offer image">
                </div>
            </div>
            <div class="col-xs-12 col-md-4">
                <div class="offer__text">Maecenas nec ligula ante. Sed laoreet vulputate nisi ut lacinia. Curabitur
                    at massa nec ex ornare rhoncus sed sit amet mi. Ut fermentum leo et urna ultrices suscipit. Cras
                    purus mauris, pulvinar sit amet risus id, egestas maximus eros.
                </div>
            </div>
            <div class="col-xs-12 col-md-4">
                <a class="offer__btn" href="#offer8">Go to offer</a>
            </div>
        </div>
    </div>
    <div class="offer">
        <div class="row">
            <div class="col-xs-12 col-md-4">
                <div class="offer__image">
                    <img src="https://via.placeholder.com/288x120" alt="Offer image">
                </div>
            </div>
            <div class="col-xs-12 col-md-4">
                <div class="offer__text">Maecenas nec ligula ante. Sed laoreet vulputate nisi ut lacinia. Curabitur
                    at massa nec ex ornare rhoncus sed sit amet mi. Ut fermentum leo et urna ultrices suscipit. Cras
                    purus mauris, pulvinar sit amet risus id, egestas maximus eros.
                </div>
            </div>
            <div class="col-xs-12 col-md-4">
                <a class="offer__btn" href="#offer9">Go to offer</a>
            </div>
        </div>
    </div>
</div>
</body>
